
#cookiePolicyTabContent .tabContent {
	display: none;
}

#servicesTabContent .tabContent {
	display: none;
}

#ibServicesTabContent .tabContent {
	display: none;
}

#billPaymentsTabContent .tabContent {
	display: none;
}

.JQueryCustomTabContent .tabContent {
	display: none;
}

/*---------------------- FAQ styles -------------------------*/

.faqContent {
	display: none;
}

#grid .grid .productItem .faq {
	padding-bottom: 4px;
}

#grid .grid .productItem .faq h5 {
	font-size: 75%;
	line-height: 18px;
	padding: 5px 0 10px 15px;
	text-decoration: underline;
	background: url(../common/gfx/content/faq-arrow-down.jpg) left 40% no-repeat;
}

#grid .grid .productItem .faq.closed {
	border-bottom: 0 none;
	margin-bottom: 0;
	padding-bottom: 0;
}

/*-------------------- Cookie Menu Tabs ----------------------*/

ul, ol, li {
	list-style: none outside none;
}

#grid #productNavigation {
	border-bottom: 1px solid #D7D7D7;
	padding: 11px 0 0;
	height: 79px;
}

#grid #productNavigation h2 {
	float: left;
	font-size: 150%;
	line-height: 30px;
	padding: 8px 20px 5px 0;
	width: 500px;
}

#grid #productNavigation #pageNav {
	float: left;
	width: 940px;
}

#grid #productNavigation #rightNav ul {
	float: right;
	position: relative;
	right: -8px;
}

#grid #productNavigation #rightNav li {
	color: #333333;
	float: left;
	font-size: 75%;
	line-height: 24px;
	padding: 0 0 0 6px;
	position: relative;
	z-index: 100;
}

#grid #productNavigation #rightNav li a {
	display: block;
	font-size: 100%;
	padding: 8px 8px 11px 41px;
}

#grid #productNavigation #rightNav li#contactTab {
	background: url("../images/uk-content/contact.gif") no-repeat scroll left 8px transparent;
	line-height: 14px;
	padding: 7px 8px 8px 33px;
}

#grid #productNavigation #rightNav li#shareTab a {
	background: url("../images/uk-content/share.gif") no-repeat scroll 8px 8px transparent;
}

#grid #productNavigation #rightNav li#shareTab a.open {
	background: url("../images/uk-content/shareOpen.gif") no-repeat scroll 8px 8px #606060;
	color: #FFFFFF;
}

#grid #productNavigation #rightNav li#shareTab, #grid #productNavigation #rightNav li#printTab, #grid #productNavigation #rightNav li#shareTab ul {
	display: none;
}

#grid #productNavigation #rightNav ul.dropDown {
	background-color: #606060;
	display: none;
	padding: 1px 0 0;
	position: absolute;
	right: 0;
	width: 142px;
	z-index: 100;
}

#grid #productNavigation #rightNav a.open ul.dropDown {
	display: block;
}

#grid #productNavigation #rightNav ul.dropDown li {
	color: #FFFFFF;
	display: block;
	float: none;
	font-size: 100%;
	line-height: 15px;
	padding: 0;
	width: auto;
}

#grid #productNavigation #rightNav li#shareTab ul.dropDown li a {
	background-position: 10px 10px;
	background-repeat: no-repeat;
	border-bottom: 1px dotted #999999;
	color: #FFFFFF;
	display: block;
	line-height: 15px;
	padding: 11px 10px 9px 40px;
}

#grid #productNavigation #rightNav li#shareTab ul.dropDown li a:hover, #grid #productNavigation #rightNav li#shareTab ul.dropDown li a:active, #grid #productNavigation #rightNav li#shareTab ul.dropDown li a:focus {
	background-color: #000000;
	background-position: 10px 11px;
	border-bottom-color: #000000 !important;
	padding: 12px 10px 8px 40px;
	position: relative;
	top: -1px;
}

#grid #productNavigation #rightNav li#shareTab ul.dropDown li a#emailShare {
	background-image: url("../images/uk-content/email.gif");
}

#grid #productNavigation #rightNav li#shareTab ul.dropDown li a#emailShare:hover, #grid #productNavigation #rightNav li#shareTab ul.dropDown li a#emailShare:active, #grid #productNavigation #rightNav li#shareTab ul.dropDown li a#emailShare:focus {
	background-image: url("../images/uk-content/emailHover.gif");
}

#grid #productNavigation #rightNav li#shareTab ul.dropDown li a#facebookShare {
	background-image: url("../images/uk-content/facebook.gif");
}

#grid #productNavigation #rightNav li#shareTab ul.dropDown li a#facebookShare:hover, #grid #productNavigation #rightNav li#shareTab ul.dropDown li a#facebookShare:active, #grid #productNavigation #rightNav li#shareTab ul.dropDown li a#facebookShare:focus {
	background-image: url("../images/uk-content/facebookHover.gif");
}

#grid #productNavigation #rightNav li#shareTab ul.dropDown li a#twitterShare {
	background-image: url("../images/uk-content/twitter.gif");
}

#grid #productNavigation #rightNav li#shareTab ul.dropDown li a#twitterShare:hover, #grid #productNavigation #rightNav li#shareTab ul.dropDown li a#twitterShare:active, #grid #productNavigation #rightNav li#shareTab ul.dropDown li a#twitterShare:focus {
	background-image: url("../images/uk-content/twitterHover.gif");
}

#grid #productNavigation #rightNav li#shareTab ul.dropDown li a#diggShare {
	background-image: url("../images/uk-content/digg.gif");
}

#grid #productNavigation #rightNav li#shareTab ul.dropDown li a#diggShare:hover, #grid #productNavigation #rightNav li#shareTab ul.dropDown li a#diggShare:active, #grid #productNavigation #rightNav li#shareTab ul.dropDown li a#diggShare:focus {
	background-image: url("../images/uk-content/digg.gif");
}

#grid #productNavigation #rightNav li#shareTab ul.dropDown li a#redditShare {
	background-image: url("../images/uk-content/reddit.gif");
}

#grid #productNavigation #rightNav li#shareTab ul.dropDown li a#redditShare:hover, #grid #productNavigation #rightNav li#shareTab ul.dropDown li a#redditShare:active, #grid #productNavigation #rightNav li#shareTab ul.dropDown li a#redditShare:focus {
	background-image: url("../images/uk-content/reddit.gif");
}

#grid #productNavigation #rightNav li#shareTab ul.dropDown li.last a {
	border-bottom-color: #606060;
}

#grid #productNavigation #rightNav li#printTab a {
	background: url("../images/uk-content/print.gif") no-repeat scroll 8px 8px transparent;
}

#grid #productNavigation #rightNav li#planTab a {
	background: url("../images/uk-content/plan.gif") no-repeat scroll 8px 8px transparent;
}

.shareDisclaimer {
	display: none;
}

#grid #productNavigation #pageNav ul {
	border-top: 1px solid #D7D7D7;
	clear: both;
	float: left;
	width: 940px;
}

#grid #productNavigation #pageNav li {
	border-right: 29px solid #FFFFFF;
	color: #000000;
	float: left;
	font-size: 87.5%;
	font-weight: bold;
	line-height: 18px;
	padding: 9px 0 8px;
	position: relative;
}

#grid #productNavigation #pageNav li.last {
	border: 0 none;
}

#grid #productNavigation #pageNav li a {
	color: #000000;
	line-height: 18px;
}

#grid #productNavigation #pageNav li.selected, #grid #productNavigation #pageNav li.selected a {
	color: #DB0011;
}

#grid #productNavigation #pageNav li span {
	bottom: -9px;
	height: 18px;
	position: absolute;
	width: 100%;
}

#grid #productNavigation #pageNav li.selected span {
	background: url(../common/gfx/content/selectedTab.gif) no-repeat scroll center bottom transparent;
}

/*---------------- Cookie policy styles -----------------*/

#grid .grid .productItem .cookieFaq {
	padding-bottom: 4px;
	cursor: pointer;
}

#grid .grid .productItem .cookieFaq h5 {
	font-size: 75%;
	line-height: 18px;
	padding: 5px 0 10px 15px;
	text-decoration: none;
	background: url(../common/gfx/content/faq-arrow-down.jpg) left 40% no-repeat;
}

#grid .grid .productItem .cookieFaq.closed {
	border-bottom: 0 none;
	margin-bottom: 0;
	padding-bottom: 0;
}

#grid .grid .productItem .cookieFaq .cookieFaqContent {
	display: none;
}

/*------------------CookieTable------------------------*/

.cookieTable {
	border-bottom: 1px dotted #DCDBDC;
	float: left;
	margin-bottom: 16px;
	width: 620px;
}

.cookieTable .cookieSection {
	float: left;
	width: 620px;
}

.cookieTable .sectionHeading {
	background: url(../common/gfx/content/table_row_bg.jpg) repeat-x scroll left top #EAEAEA;
	border: 1px solid #DCDBDC;
	cursor: pointer;
	height: 50px;
	padding: 14px 18px 36px;
}

.cookieTable .contentHeadings {
	background-color: #F0F0F0;
	height: 42px;
}

.cookieTable .contentHeadings div, .cookieTable .cookieRow div {
	float: left;
}

.cookieTable .contentFirstCol {
	padding: 11px 0 0 18px;
	width: 188px;
}

.cookieTable .contentSecondCol {
	padding-top: 11px;
	width: 414px;
}

#grid .grid_16 .productItem .cookieTable .sectionHeading h4 {
	background: url(../common/gfx/content/faq-arrow-down.jpg) no-repeat scroll right 1px transparent;
	font-size: 100%;
	line-height: 0.9em;
	padding-bottom: 8px;
}

#grid .grid_16 .productItem .cookieTable .sectionHeading p {
	line-height: 1.4em;
	padding: 0;
}

.cookieTable .cookieRow {
	border-bottom: 1px dotted #DCDBDC;
	float: left;
}

.cookieTable .cookieRow.last {
	border-bottom: 0 none;
}

#grid .grid_16 .productItem .cookieTable .closed .sectionHeading h4 {
	background: url(../common/gfx/content/faq-arrow-down.jpg) no-repeat scroll right 1px transparent;
}

#grid .grid_16 .productItem .cookieTable .closed .sectionContent {
	display: none;
}

#grid .grid_16 .productItem .expandAllLink {
	border-bottom: 1px dotted #DCDBDC;
	margin-bottom: 16px;
	padding: 15px 0 10px;
	text-align: right;
}

#grid .grid_16 .productItem .expandAllLink a {
	font-weight: bold;
}

.cookieTandC {
	padding-bottom: 10px;
}

#grid .grid_16 .productItem .cookieTandC h4 {
	background: url(../common/gfx/content/faq-arrow-down.jpg) no-repeat scroll left 7px transparent;
	cursor: pointer;
	font-size: 100%;
	padding-left: 20px;
}

#grid .grid_16 .productItem .cookieTandC.closed h4 {
	background: url(../common/gfx/content/faq-arrow-down.jpg) no-repeat scroll left 8px transparent;
}

#grid .grid_16 .productItem .cookieTandC.closed .tandcContent {
	display: none;
}

#grid .grid_16 .productItem .cookieTandC ul {
	padding: 8px 0 8px 20px;
}

#grid .grid_16 .productItem .cookieTandC ul li {
	background: none repeat scroll 0 0 transparent;
	font-size: 75%;
	list-style: disc outside none;
	margin: 0;
	padding: 0 0 6px;
}

#grid .contentItem p.intro, #grid .productItem p.intro {
	color: #000000;
	font-size: 112.5%;
	line-height: 24px;
}

/* Cookie menu tab END */

/* Cookie BOX START */

.eucookie_disclaimer {
	border: 3px solid #F5DFA0;
	border-radius: 2px;
	-moz-border-radius: 2px;
	padding: 10px 10px 10px 67px;
	background: url("../common/gfx/content/cookies_icon.gif") no-repeat scroll 13px 12px white;
	clear: both;
	margin: 10px 0px 20px 0px;
	width: 858px;
	min-height: 40px;
}

/* Start - Applied for the pop up pages by Maria Melambioti */
#genericPopupWin div#disclaimer_banner.eucookie_disclaimer{width: 635px;}
/* End */

/* Cookie BOX END */

/* Branch and ATM locator */
.mapLink {
	cursor: pointer;
}
.mapGroupLink {
cursor: pointer;
}
.itemHeader p {
font-size:16px;
}
.expandableHeaderLink{
	text-decoration:none;
}
/* Branch and ATM locator END*/

/* Expandables */

#grid .grid .expandableSection .expandableHeader {
}

#grid .grid .expandableSection .expandableHeader h3{
	 background: url("../common/gfx/content/roundArrow.png") no-repeat scroll 5px center transparent;
	 color: #000000;
    font-size: 85%;
    font-weight: normal;
    line-height: 150%;
    margin: 5px 0;
    padding: 2px 0 2px 40px;
}
#grid .grid .expandableSection .expandableHeader h3.selected{
	 background: url("../common/gfx/content/roundArrowOpen.gif") no-repeat scroll 5px center transparent;
}

#grid .grid .expandableSection .expandableContent {
	display: none;
}

#grid .grid .expandableSection .expandableContent .item .itemHeader {
}
#grid .grid .expandableSection .expandableContent .item .itemHeader p{
	padding: 0 8px 8px 50px;
	font-weight:bold;
}

#grid .grid .expandableSection .expandableContent .item .itemContent {
}

#grid .grid .expandableSection .expandableContent .item .itemContent p{
	padding: 0 8px 20px 50px;
}
/* Expandables END */

/* Online security troubleshooting*/
.sectionBg {
	background: url(../common/gfx/content/table_row_bg.jpg) repeat-x scroll left top #EAEAEA;
	border: 1px solid #DCDBDC;
	cursor: pointer;
	padding: 14px 18px 0px;
}


/* Online security troubleshooting END*/

/* Top Logon bar */
#sitecontrols {
	float: right !important;	
}
#authenticate colgroup col {
	width: auto !important;	
}
#authenticate div.csLabel {
	font-size: 75%;
	font-weight: bold;	
	margin: 4px 5px 0 0;
	display: inline-block;
}
#authenticate td.csLabel {
	vertical-align: top;
}
#internetBanking div.ibLink {
	display: inline-block;
}
#authenticate table {
	table-layout: auto;
}
/* Top Logon bar END */


/* Cookies Enable/Disable Functionality START */
form.eucookie_prefs_form {
width: 940px;
display: block;
float: left;
clear: right;
}
form#dnt_prefs_selection fieldset {
border: none;
padding: 0px;
margin: 0px;
}
#top h1, #top caption, .hidden {
left: -9999px!important;
position: absolute!important;
}
div.eucookie_prefs {
font-size: 100%;
margin: 10px 20px 10px 0;
padding: 15px 20px 15px 90px;
width: 37%;
float: left;
min-height: 10.5em;
border: 1px solid #CACACA;
}

form.eucookie_prefs_form h6 {
font-size: 78%;
margin-bottom: 0.3em;
}
div.cookieformrow {
width: 100%;
display: inline-block;
margin-top: 10px;
}
div.eucookie_prefs.eucookie_disable {
background: url("../common/gfx/content/cookies_disabled.png") no-repeat scroll 15px 15px white;
clear: right;
}
div.eucookie_prefs.eucookie_enable {
background: url("../common/gfx/content/cookies_enabled.png") no-repeat scroll 15px 15px white;
}
div.cookieformrow {
width: 100%;
display: inline-block;
margin-top: 10px;
}
div.eucookie_status.eucookie_enabled {
background: url("../common/gfx/content/eprivacy_icon_enabled.gif") no-repeat scroll 25px 10px #F0F0F0;
}
div.eucookie_btn_container {
display: block;
float: right;
padding: 0px 0px 0px 10px;
width: 26%;
margin: 0px;
clear: right;
}
div.cookieformrow .floatLeft {
margin: 0 3px;
}
div.cookieformrow label {
font-size: 90%;
}
.floatLeft {
float: left !important;
}
form.eucookie_prefs_form span.help {
display: inline;
background: url("../common/gfx/content/tooltip_icon.gif") left top no-repeat;
width: 18px;
height: 18px;
float: left;
position: relative;
margin: 0 0 0 6px;
}

div.eucookie_status.eucookie_disabled {
background: #F9E5E7 url("../common/gfx/content/eprivacy_icon_disabled_on_pink.gif") no-repeat scroll 25px 10px;
border: 0;
}
div.eucookie_status.eucookie_disabled .eucookie_btn_container {
width: 13%;
margin: 0;
padding: 3px 10px 3px 10px;
}
div.eucookie_btn_container {
display: block;
float: right;
padding: 0px 0px 0px 10px;
width: 26%;
margin: 0px;
clear: right;
}
div.eucookie_status .eucookie_btn_container.single {
width: 124px;
padding: 0px;
}

div.eucookie_status {
border: 1px solid #F0F0F0;
clear: both;
color: #4C4C4C;
font-size: 90%;
margin: 0px 0 10px;
padding: 10px 70px 10px 64px;
vertical-align: middle;
width: 878px;
}

form.eucookie_prefs_form span.help {
display: inline;
background: url("../common/gfx/content/tooltip_icon.gif") left top no-repeat;
width: 18px;
height: 18px;
float: left;
position: relative;
margin: 0 0 0 6px;
}

div.eucookie_disclaimer p, div.eucookie_status p, div.eucookie_prefs p {
margin: 0.2em 0;
font-size: 12px !important;
line-height: 18px;
}

form.eucookie_prefs_form p {
line-height: 18px;
}
/* Cookies Enable/Disable Functionality END */